System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Data.SqlTypes.INullable System.IComparable System.Xml.Serialization.IXmlSerializable To be added To be added
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'SqlCompareOptions'
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'int'
  To be added: an object of type 'SqlCompareOptions'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'SqlCompareOptions'
  To be added: an object of type 'byte []'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'SqlCompareOptions'
  To be added: an object of type 'byte []'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'SqlCompareOptions'
  To be added: an object of type 'byte []'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.Data.SqlTypes.SqlString `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 32768
- Method
  System.Data.SqlTypes.SqlString To be added To be added: an object of type 'SqlString' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Globalization.CompareInfo To be added To be added: an object of type 'Globalization.CompareInfo' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Globalization.CompareOptions `` To be added: an object of type 'SqlCompareOptions' To be added To be added: an object of type 'Globalization.CompareOptions' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added: an object of type 'object' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlString `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlString' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Globalization.CultureInfo To be added To be added: an object of type 'Globalization.CultureInfo' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Xml.XmlQualifiedName `` To be added. To be added. To be added. To be added.
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 1
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 8
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 2
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 16
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlBoolean `` `` To be added: an object of type 'SqlString' To be added: an object of type 'SqlString' To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Field
  System.Data.SqlTypes.SqlString To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlString `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.SqlTypes.SqlBoolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Data.SqlTypes.SqlCompareOptions To be added To be added: an object of type 'SqlCompareOptions' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Xml.Schema.XmlSchema To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Data.SqlTypes.SqlBoolean To be added To be added: an object of type 'SqlBoolean' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlByte To be added To be added: an object of type 'SqlByte' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlDateTime To be added To be added: an object of type 'SqlDateTime' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlDecimal To be added To be added: an object of type 'SqlDecimal' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlDouble To be added To be added: an object of type 'SqlDouble' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlGuid To be added To be added: an object of type 'SqlGuid' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt16 To be added To be added: an object of type 'SqlInt16' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt32 To be added To be added: an object of type 'SqlInt32' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlInt64 To be added To be added: an object of type 'SqlInt64' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlMoney To be added To be added: an object of type 'SqlMoney' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.SqlTypes.SqlSingle To be added To be added: an object of type 'SqlSingle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
System.Xml.Serialization.XmlSchemaProvider("GetXsdType")